** Chapter 1: Loess Example GPLOT compared to SGPLOT;
data Melanoma;
      input  Year Incidences @@; 
      format Year d4.0;
   return;
   datalines;
   1936    0.9   1937   0.8  1938   0.8  1939   1.3
   1940    1.4   1941   1.2  1942   1.7  1943   1.8
   1944    1.6   1945   1.5  1946   1.5  1947   2.0
   1948    2.5   1949   2.7  1950   2.9  1951   2.5
   1952    3.1   1953   2.4  1954   2.2  1955   2.9
   1956    2.5   1957   2.6  1958   3.2  1959   3.8
   1960    4.2   1961   3.9  1962   3.7  1963   3.3
   1964    3.7   1965   3.9  1966   4.1  1967   3.8
   1968    4.7   1969   4.4  1970   4.8  1971   4.8
   1972    4.8
   ;
run;


   proc loess data=Melanoma;
      model Incidences=Year / select=DF2(2); 
      ods output outputStatistics=Results;
   run;

symbol1 color=black value=dot;
symbol2 color=black interpol=join value=none;
 
proc gplot data=Results;
title1 'Melanoma Data with Default LOESS Fit';
plot DepVar*Year Pred*Year /
     hminor=3 vminor=3 overlay;
run;
quit;

** Compare to;

ods listing sge=off;

proc sgplot data=Melanoma;
title1 'Melanoma Data with Default LOESS Fit';
loess x=year y=incidences;
run;





